.icon {
	text-indent: -9999px;
	width:20px;
	height:20px; 
	float:left; 
	overflow: hidden;
	text-decoration:none;
	margin: 0 6px 6px 0;
}

.print {background:url(../icon/icon-print.gif) no-repeat;}
.print:hover { background:url(../icon/icon-print-over.gif) no-repeat;}

.pdf { background:url(../icon/icon-pdf.gif) no-repeat;}
.pdf:hover { background:url(../icon/icon-pdf-over.gif) no-repeat;}

.sitemap {background:url(../icon/icon-sitemap.gif) no-repeat;}
.sitemap:hover { background:url(../icon/icon-sitemap-over.gif) no-repeat;}

.tellafriend {background:url(../icon/icon-tell-a-friend.gif) no-repeat;}
.tellafriend:hover {background:url(../icon/icon-tell-a-friend-over.gif) no-repeat;}

.zoeken { background:url(../icon/icon-zoeken.gif) no-repeat;}
.zoeken:hover { background:url(../icon/icon-zoeken-over.gif) no-repeat;}

.login {background:url(../icon/icon-login.gif) no-repeat;}
.login:hover {background:url(../icon/icon-login-over.gif) no-repeat;}

.newsletter {background:url(../icon/icon-newsletter.gif) no-repeat;}
.newsletter:hover {background:url(../icon/icon-newsletter-over.gif) no-repeat;}

.mail { background:url(../icon/icon-mail.gif) no-repeat;}
.mail:hover { background:url(../icon/icon-mail-over.gif) no-repeat;}

.domeinnaamzoeken { background:url(../icon/icon-domeinzoeken.gif) no-repeat;}
.domeinnaamzoeken:hover { background:url(../icon/icon-domeinzoeken-over.gif) no-repeat;}

.skype { background:url(../icon/icon-skype.gif) no-repeat;}
.skype:hover { background:url(../icon/icon-skype-over.gif) no-repeat;}

.rss { background:url(../icon/icon-rss.gif) no-repeat;}
.rss:hover { background:url(../icon/icon-rss-over.gif) no-repeat;}